Subject: One for the books

From: <[email-masked]>
Date: Sun, 25 Nov 2007 09:18:39 +0900

E t Gu Continues Heavy Trading As Market Makers Try To Grab Control

5 Things you should know this weekend:

1. The worlds Energy resources are of major concern
2. Corporations are being forced to find there own solutions to their
energy problems.
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Already, Hotels like Radisson and Clarion are boasting e T Gu's
solution helps them meet the challenge of energy in today's market.
5. Increased exposure on e tgU from an upcoming media campaign next week
will certainly draw attention from investors. 

eTg U has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.